BBG Bugs - Bug #2807

[CR-Attendance Mobile] absensi dengan tipe attendace type normal
06/14/2024 11:12 AM - Muhammad Bintar

Status: Rejected Start date: 06/14/2024
Priority: Normal Due date: 06/18/2024
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk pengembangan mobile dengan ketentuan:
semua karyawan jika melakukan attendance type normal , bisa melakukan absensi di employee office mana saja asalkan mengambil
employee office yang terdekat dan di radius di bawah 100meter dari employee office terdekat.

http:/remote.minovais.com:61123/
database sql
remote.minovais.com, 1452
bbg_prod

History

#1 - 06/18/2024 11:18 AM - Kezia Pawitra Yulianti
tunggu kesepakatan CR dulu ya

#2 - 06/18/2024 11:29 AM - Muhammad Bintar

- Subject changed from [BBG-attendance mobile] absensi dengan tipe attendace type normal to [CR-Attendance Mobile] absensi dengan tipe
attendace type normal

#3 - 09/24/2024 01:53 PM - Muhammad Bintar
- File clipboard-202409241351-rvnmv.png added
- Description updated

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

ini ya update CR nya. sudah di mulai ya CR nya

Poin Deskripsi Mandays Harga

ESS Mobile 1. Validasi di Mobile untuk absen di 5 3.600.000
semua cabang dengan melihat radius
terdekat employee office

g 14.400.000
2. Penambahan Mobile Cuti
1
Diskon (1)
Total 9

#4 - 09/24/2024 01:54 PM - Muhammad Bintar

07/03/2025 12



http://remote.minovais.com:61123/

- Description updated

#5 - 01/03/2025 10:45 AM - Kezia Pawitra Yulianti

- Status changed from New to Rejected

batal
